
/* Class = "UIButton"; normalTitle = "TapTap"; ObjectID = "0ob-Gu-b3a"; */
"0ob-Gu-b3a.normalTitle" = "TapTap";

/* Class = "UIButton"; normalTitle = "内购修复"; ObjectID = "21w-N6-BKd"; */
"21w-N6-BKd.normalTitle" = "内购修复";

/* Class = "UIButton"; normalTitle = "退出"; ObjectID = "7fw-18-fx6"; */
"7fw-18-fx6.normalTitle" = "退出";

/* Class = "UILabel"; text = "SDK VERSION：3.0"; ObjectID = "9hH-qt-Xvm"; */
"9hH-qt-Xvm.text" = "SDK VERSION：3.0";

/* Class = "UILabel"; text = "DEMOLOG"; ObjectID = "GhH-kP-qvf"; */
"GhH-kP-qvf.text" = "DEMOLOG";

/* Class = "UILabel"; text = "扩展功能"; ObjectID = "GnB-mn-HXG"; */
"GnB-mn-HXG.text" = "扩展功能";

/* Class = "UIButton"; normalTitle = "个人中心"; ObjectID = "GsU-dQ-WUr"; */
"GsU-dQ-WUr.normalTitle" = "个人中心";

/* Class = "UIButton"; normalTitle = "微信"; ObjectID = "Ml1-wz-h2c"; */
"Ml1-wz-h2c.normalTitle" = "微信";

/* Class = "UILabel"; text = "Title"; ObjectID = "UCs-o3-3sF"; */
"UCs-o3-3sF.text" = "Title";

/* Class = "UILabel"; text = "分享"; ObjectID = "ZBP-ee-Wfr"; */
"ZBP-ee-Wfr.text" = "分享";

/* Class = "UILabel"; text = "○ 未登录"; ObjectID = "aRG-KC-FzI"; */
"aRG-KC-FzI.text" = "○ 未登录";

/* Class = "UIButton"; normalTitle = "上报角色"; ObjectID = "baM-qT-XER"; */
"baM-qT-XER.normalTitle" = "上报角色";

/* Class = "UIButton"; normalTitle = "朋友圈"; ObjectID = "c08-Em-SgQ"; */
"c08-Em-SgQ.normalTitle" = "朋友圈";

/* Class = "UIButton"; normalTitle = "乐变VIP"; ObjectID = "cGL-QX-Jho"; */
"cGL-QX-Jho.normalTitle" = "乐变VIP";

/* Class = "UIButton"; normalTitle = "激励广告"; ObjectID = "e6h-a3-zeQ"; */
"e6h-a3-zeQ.normalTitle" = "激励广告";

/* Class = "UILabel"; text = "核心功能"; ObjectID = "hhg-8z-514"; */
"hhg-8z-514.text" = "核心功能";

/* Class = "UIButton"; normalTitle = "空间"; ObjectID = "j5e-xb-Usy"; */
"j5e-xb-Usy.normalTitle" = "空间";

/* Class = "UIButton"; normalTitle = "抖音"; ObjectID = "lhD-sr-OfK"; */
"lhD-sr-OfK.normalTitle" = "抖音";

/* Class = "UIButton"; normalTitle = "插屏广告"; ObjectID = "mnS-AH-2v8"; */
"mnS-AH-2v8.normalTitle" = "插屏广告";

/* Class = "UIButton"; normalTitle = "QQ"; ObjectID = "nOg-6g-tK1"; */
"nOg-6g-tK1.normalTitle" = "QQ";

/* Class = "UIButton"; normalTitle = "支付"; ObjectID = "pTr-i0-haw"; */
"pTr-i0-haw.normalTitle" = "支付";

/* Class = "UIButton"; normalTitle = "乐变客服"; ObjectID = "t7K-LH-X0a"; */
"t7K-LH-X0a.normalTitle" = "乐变客服";

/* Class = "UIButton"; normalTitle = "登录"; ObjectID = "u92-fl-4Vg"; */
"u92-fl-4Vg.normalTitle" = "登录";

/* Class = "UILabel"; text = "闲闲SDK-CN"; ObjectID = "xQP-fB-Rm3"; */
"xQP-fB-Rm3.text" = "闲闲SDK-CN";
